Bug 24257 - New port: sms_client: A simple UNIX SMS client to send messages to phones or pagers
Summary: New port: sms_client: A simple UNIX SMS client to send messages to phones or ...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2001-01-11 21:30 UTC by George Reid
Modified: 2020-02-17 13:10 UTC (History)
0 users

See Also:


Attachments
file.shar (10.99 KB, text/plain)
2001-01-11 21:30 UTC, George Reid
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description George Reid 2001-01-11 21:30:00 UTC
A simple UNIX client allowing you to send SMS messages to mobile phones 
and pagers. The software currently supports a number of providers
and protocols from various countries.

Using an unlisted provider that allow TAP access should be quite straight 
forward. 

There are a large number of services that do not appear to use TAP
but instead simple user interfaces for interactive use by a user dialing up
with a modem. For several UK based services such as these drivers have been
written, note that providers often offer more that one service and as such 
you may require a different driver for each one.

- George Reid
greid@ukug.uk.freebsd.org

How-To-Repeat: n/a
Comment 1 Will Andrews freebsd_committer 2001-03-10 19:55:02 UTC
State Changed
From-To: open->closed

Committed, thanks.  I made your port respect CC/CFLAGS.
Comment 2 commit-hook freebsd_committer 2020-02-17 13:10:37 UTC
A commit references this bug:

Author: krion
Date: Mon Feb 17 13:10:02 UTC 2020
New revision: 526371
URL: https://svnweb.freebsd.org/changeset/ports/526371

Log:
  Update to 4.2.1

  Changelog: https://doc.powerdns.com/recursor/changelog/4.2.html#change-4.2.1

  PR:		24257
  Submitted by:	maintainer

Changes:
  head/dns/powerdns-recursor/Makefile
  head/dns/powerdns-recursor/distinfo